package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.iot.HumidityList;

public class GetHumidityList {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {
        try {
            HumidityList humidityList = new HumidityList();
            humidityList.setbTime("1626660629079");
            humidityList.seteTime("1626660729079");
            humidityList.setVehicleId(5362332);
            humidityList.setCarId(0);
            humidityList.setIntervalTime(10);
            System.out.println(e6SdkApi.getHumidityList(humidityList));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
